.hazardstatement {
    width: 100%;
    padding: 0px;
    border: #353436 0.5pt solid;
    border-radius: 5px;
    margin-top: 0px;
}
​
div.hazardstatement {
    align-content: center;
    text-align: center;
}
​
div.hazardstatement span.note__title {
    display: block;
    width: 100%;
    border-bottom: #353436 0.5pt solid;
    padding-top: 3px;
    padding-bottom: 3px;
    font-weight: 600 !important;
  color: revert !important; 
  font-style: normal !important;
  text-transform: uppercase !important;
}
​
span.hazard_symbol img {
    height: 28px !important;
    width: 28px !important;
    display: inline !important;
    float: left;
  margin-left: -10px !important;
  z-index: 1 !important;
    margin-left: 38px;
}
​
span.hazard_symbol br {
    display: none;
}
​
.messagepanel {
    list-style-type: none;
    text-align: left;
    margin-left: 36px;
    margin-top: 0px;
    margin-bottom: 0px;
    border-left: #353436 0.5pt solid;
    padding: 5px;
  background-color: white !important;
  font-style: normal !important;
}
​
.typeofhazard {
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 5px;
}
​
.typeofhazard:before {
  content: "\A";
  white-space: pre;
}
​
li.howtoavoid {
    line-height: 1.2;
}
​
.hazard_result::before {
    content: "\a";
    white-space: pre;
}
​
.attention .note__title {
    background-color: #eaf5fa;
    border-radius: 5px 5px 0px 0px;
}
​
.caution .note__title {
    background-color: #ffffe6;
    border-radius: 5px 5px 0px 0px;
}
​
.warning .note__title{
    background-color: #ffe6cc;
    border-radius: 5px 5px 0px 0px;
}
​
/*
    -- DO NOT TOUCH --
    Actual component styles go in the .tsx files, this is just for global styles.
    Class names will not stay the same.
*/

* {
    font-family: 'Roboto', 'Lato', Helvetica, sans-serif;
}

h1 a {
    font-size: large;
}

h1 > span.ph {
    font-size: 1em;
    line-height: 1em;
}

h1.topictitle1 {
    padding-bottom: 20px;
    margin-bottom: 30px;
    margin-top: 0px;
    font-size: 3em;
    line-height: 1.2em;
    width: "100%";
    border-bottom: 1px solid lightgrey;
    font-weight: 300;
}

#__next{
    width: 100%;
    min-height: 100vh;
    height: 100%;
    /* overflow-x: hidden; */
}

.rct-title {
    padding: 0 !important;
}

.react-checkbox-tree label {
    display: flex;
    align-items: center;
}

.rct-checkbox {
    display: flex;
}

.rct-collapse, .rct-checkbox, .rct-node-icon {
    padding: initial !important;
    color: #ababab !important;
}

.rct-node {
    padding: 5px 0px;
}

.note {
    font-style: italic;
    color: #6E6E6E;
    background-color: white !important;
    padding: 20px;
    margin: 10px 0;
}

.note_warning {
    color: #B90503;
    font-style: normal;
    background-color: #F6DCDC;
}

.note_danger {
    color: #B90503;
    font-style: normal;
    background-color: #F6DCDC;
}

.note_caution {
    color: #B98803;
    font-style: normal;
    background-color: #F6EFDC;
}

.note_important {
    color: #0381B9;
    font-style: normal;
    background-color: #DCEEF6;
}

.abstract {
    font-style: italic;
    color: #989898;
}
